/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTaOCaDZZVv73zpFSwE4Va2k.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F; }
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTdWlIHla9B101mdmTHF3-q0.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; }
/* devanagari */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTVMRqIICSqEqsEoDxn8ddME.woff2) format("woff2");
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB; }
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTaWHppw2c1XOp6B2yhU8z7c.woff2) format("woff2");
  unicode-range: U+1F00-1FFF; }
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTeji7H8UD0RUWSM-55zrR4g.woff2) format("woff2");
  unicode-range: U+0370-03FF; }
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTcw0n1X1lV_hRH3yZFpIE9Q.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB; }
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTSYtBUPDK3WL7KRKS_3q7OE.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF; }
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTRampu5_7CjHW5spxoeN3Vs.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000; }
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/K88pR3goAWT7BTt32Z01m5Bw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F; }
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/RjgO7rYTmqiVp7vzi-Q5UZBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; }
/* devanagari */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/ttwNtsRpgsxVmgGGmiUOEpBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB; }
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/LWCjsQkB6EMdfHrEVqA1KZBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+1F00-1FFF; }
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/xozscpT2726on7jbcb_pApBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+0370-03FF; }
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/59ZRklaO5bWGqF5A9baEEZBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB; }
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/u-WUoqrET9fUeobQW7jkRZBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF; }
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3ZBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000; }
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzKOCaDZZVv73zpFSwE4Va2k.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F; }
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzNWlIHla9B101mdmTHF3-q0.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; }
/* devanagari */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzFMRqIICSqEqsEoDxn8ddME.woff2) format("woff2");
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB; }
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzKWHppw2c1XOp6B2yhU8z7c.woff2) format("woff2");
  unicode-range: U+1F00-1FFF; }
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzOji7H8UD0RUWSM-55zrR4g.woff2) format("woff2");
  unicode-range: U+0370-03FF; }
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzMw0n1X1lV_hRH3yZFpIE9Q.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB; }
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzCYtBUPDK3WL7KRKS_3q7OE.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF; }
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzBampu5_7CjHW5spxoeN3Vs.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000; }
/* line 71, ../sass/_breadcrumb.scss */
.breadcrumb {
  background: none !important;
  padding: 10px 0px 0px 0px;
  margin-bottom: 20px; }
  /* line 75, ../sass/_breadcrumb.scss */
  .breadcrumb li {
    padding: 5px 0px; }
    /* line 77, ../sass/_breadcrumb.scss */
    .breadcrumb li a {
      padding: 10px; }

/* line 82, ../sass/_breadcrumb.scss */
.breadcrumb > li + li:before {
  content: " > ";
  padding: 0px !important; }

/* line 86, ../sass/_breadcrumb.scss */
.breadcrumb-scroll {
  width: 100%;
  height: 40px;
  overflow: hidden;
  position: relative; }
  /* line 91, ../sass/_breadcrumb.scss */
  .breadcrumb-scroll .breadcrumb {
    position: absolute;
    width: 100%;
    white-space: nowrap; }
    /* line 95, ../sass/_breadcrumb.scss */
    .breadcrumb-scroll .breadcrumb li {
      margin-left: -3px;
      color: #fff; }

/* line 1, ../sass/_form.scss */
.form-control {
  border-color: #eaeaea;
  height: 42px; }

/* line 5, ../sass/_form.scss */
input[type="checkbox"] {
  font-size: 18px; }

/* line 8, ../sass/_form.scss */
.choose-file {
  position: relative; }
  /* line 10, ../sass/_form.scss */
  .choose-file small {
    position: absolute;
    font-size: 14px;
    z-index: 2;
    text-align: center;
    width: 100%;
    display: inline-block;
    bottom: 15px;
    left: 0px; }
  /* line 20, ../sass/_form.scss */
  .choose-file:before {
    z-index: 1;
    content: "+";
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    font-weight: bold;
    font-size: 36px;
    width: 100%;
    height: 80px;
    display: inline-block;
    border: 4px dashed #ffdb4a;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background: #fafafa;
    color: #555555; }

/* line 38, ../sass/_form.scss */
input[type="file"] {
  opacity: 0;
  filter: alpha(opacity=0);
  border: none;
  position: relative;
  height: 80px;
  z-index: 3; }
  /* line 45, ../sass/_form.scss */
  input[type="file"]:hover {
    cursor: pointer; }

/* line 49, ../sass/_form.scss */
.form-search {
  padding-right: 0px;
  margin: 14px 0px; }
  /* line 52, ../sass/_form.scss */
  .form-search .chosen-select-lg,
  .form-search .form-input-search {
    float: left;
    margin-right: 2%; }
  /* line 57, ../sass/_form.scss */
  .form-search .form-input-search {
    width: 40%; }
    /* line 59, ../sass/_form.scss */
    .form-search .form-input-search input {
      width: 100%; }
  /* line 63, ../sass/_form.scss */
  .form-search .chosen-select-lg {
    width: 22%; }
  /* line 66, ../sass/_form.scss */
  .form-search .btn-blue-dark,
  .form-search .btn-blue,
  .form-search .btn-orange {
    padding: 10px 0px;
    font-weight: bold;
    width: 10%; }
    /* line 72, ../sass/_form.scss */
    .form-search .btn-blue-dark .fa-search,
    .form-search .btn-blue .fa-search,
    .form-search .btn-orange .fa-search {
      font-size: 16px; }

/* line 78, ../sass/_form.scss */
.chosen-select-lg .select2 {
  width: 100% !important; }
  /* line 80, ../sass/_form.scss */
  .chosen-select-lg .select2 .select2-selection {
    height: 42px;
    line-height: 40px; }

/* line 87, ../sass/_form.scss */
.select2-container--default .select2-selection--single {
  border: 1px solid #dedede; }
  /* line 89, ../sass/_form.scss */
  .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 4px; }
  /* line 92, ../sass/_form.scss */
  .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px; }
/* line 96, ../sass/_form.scss */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #35c3d9; }

/* line 100, ../sass/_form.scss */
#custom_attributes .search_select {
  width: 100% !important; }

/* line 104, ../sass/_form.scss */
.sidebar .form-group {
  margin-bottom: 10px; }
  /* line 106, ../sass/_form.scss */
  .sidebar .form-group .control-label {
    font-size: 12px;
    font-weight: 400;
    padding-right: 0px;
    padding-left: 0px;
    text-align: right !important; }
  /* line 113, ../sass/_form.scss */
  .sidebar .form-group .chosen-container {
    width: 100% !important; }
    /* line 115, ../sass/_form.scss */
    .sidebar .form-group .chosen-container span {
      background: none;
      padding: 0px;
      float: none; }
    /* line 120, ../sass/_form.scss */
    .sidebar .form-group .chosen-container li {
      border: none; }
  /* line 124, ../sass/_form.scss */
  .sidebar .form-group input[type="checkbox"] {
    float: right; }
  /* line 127, ../sass/_form.scss */
  .sidebar .form-group .form-control {
    font-size: 12px; }
/* line 132, ../sass/_form.scss */
.sidebar .form-horizontal .control-label {
  padding-top: 14px; }
/* line 136, ../sass/_form.scss */
.sidebar hr {
  margin: 10px 0px;
  border-color: #d5e3e4; }

/* line 142, ../sass/_form.scss */
.comments_list .comment {
  border-bottom: 1px solid #dedede; }
/* line 145, ../sass/_form.scss */
.comments_list h3 {
  font-size: 18px; }
  /* line 147, ../sass/_form.scss */
  .comments_list h3 em {
    font-size: 12px; }

/* line 2, ../sass/_nav.scss */
.header .nav-pills {
  color: #555; }
  /* line 4, ../sass/_nav.scss */
  .header .nav-pills li {
    margin: 14px 3px 0px 3px; }
  /* line 7, ../sass/_nav.scss */
  .header .nav-pills a {
    color: #555;
    padding: 0px; }
    /* line 10, ../sass/_nav.scss */
    .header .nav-pills a:hover {
      color: #555;
      background: none; }

/* line 19, ../sass/_nav.scss */
.nav-icon li.active a {
  background: #ebedee; }
  /* line 21, ../sass/_nav.scss */
  .nav-icon li.active a:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
    right: 10px;
    position: absolute;
    color: #78c042; }

/* line 31, ../sass/_nav.scss */
.pagination-blue {
  clear: both; }
  /* line 34, ../sass/_nav.scss */
  .pagination-blue > li > a {
    color: #f4731e;
    border-color: #f4731e;
    font-weight: bold; }
  /* line 40, ../sass/_nav.scss */
  .pagination-blue > li.active > a, .pagination-blue > li.active:hover > a, .pagination-blue > li:hover > a {
    color: #fff;
    background: #f4731e !important;
    border-color: #f4731e; }
  /* line 45, ../sass/_nav.scss */
  .pagination-blue > li.active span, .pagination-blue > li.active:hover span, .pagination-blue > li:hover span {
    color: #fff; }
  /* line 49, ../sass/_nav.scss */
  .pagination-blue > li span {
    color: #f4731e; }
  /* line 52, ../sass/_nav.scss */
  .pagination-blue > li span:hover {
    color: #fff;
    border-color: #f4731e; }

/* End .pagination-blue */
/* line 1, ../sass/_button.scss */
[class^="btn"] {
  color: #fff;
  text-transform: uppercase; }
  /* line 4, ../sass/_button.scss */
  [class^="btn"]:hover, [class^="btn"]:focus {
    color: #fff; }

/* line 9, ../sass/_button.scss */
.btn-red {
  background: #d14836;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5); }

/* line 13, ../sass/_button.scss */
.btn-blue-dark {
  background: #335054;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5); }

/* line 17, ../sass/_button.scss */
.btn-blue {
  background: #35c3d9;
  border-bottom: 2px solid #c1c1c1; }

/* line 21, ../sass/_button.scss */
.btn-gray {
  background: #777;
  border-bottom: 2px solid #666; }

/* line 25, ../sass/_button.scss */
.btn-orange {
  background: #f4731e;
  border-bottom: 2px solid #666; }

/* line 29, ../sass/_button.scss */
.btn-main {
  background: #7bb74c;
  border-bottom: 2px solid #666; }

/* line 33, ../sass/_button.scss */
.btn-main-light {
  background: #95c858;
  border-bottom: 2px solid #666; }

/* line 1, ../sass/_header.scss */
.header {
  padding: 5px 0px; }
  /* line 3, ../sass/_header.scss */
  .header .btn-red {
    padding: 10px 0px;
    margin-top: 5px; }
  /* line 8, ../sass/_header.scss */
  .header .logo img {
    height: 50px; }
  /* line 12, ../sass/_header.scss */
  .header .navbar-toggle {
    background: #f4731e;
    margin-right: 0px;
    margin-top: -40px; }
    /* line 16, ../sass/_header.scss */
    .header .navbar-toggle .icon-bar {
      background: #fff; }

/* line 1, ../sass/_footer.scss */
.footer {
  padding: 30px 0px;
  width: 100%; }
  /* line 4, ../sass/_footer.scss */
  .footer a {
    color: #fff; }
    /* line 6, ../sass/_footer.scss */
    .footer a:hover, .footer a:focus, .footer a:active {
      color: #fff; }

/* line 2, ../sass/_index.scss */
.box {
  border: 1px solid #ebedee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 10px; }
  /* line 6, ../sass/_index.scss */
  .box .box-title {
    margin: 0px;
    padding: 13px;
    font-weight: bold;
    background: #ebedee;
    font-size: 14px;
    -webkit-border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    -ms-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px; }
    /* line 13, ../sass/_index.scss */
    .box .box-title a {
      color: #333333; }
  /* line 17, ../sass/_index.scss */
  .box ul {
    padding: 5px 13px; }
    /* line 19, ../sass/_index.scss */
    .box ul li {
      margin: 5px 0px;
      border-bottom: 1px solid #eaeaea;
      padding: 2px 0px 8px 0px; }
      /* line 23, ../sass/_index.scss */
      .box ul li:last-child {
        border: none;
        margin-bottom: 0px;
        padding-bottom: 0px; }
      /* line 28, ../sass/_index.scss */
      .box ul li span {
        float: right;
        font-size: 12px;
        padding: 2px 8px;
        font-weight: bold;
        color: #335054;
        background: #ebedee;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        border-radius: 10px; }
  /* line 39, ../sass/_index.scss */
  .box .box-body {
    padding: 10px; }

/* line 43, ../sass/_index.scss */
.box-blue {
  background: #ebedee; }
  /* line 46, ../sass/_index.scss */
  .box-blue .box-title {
    font-weight: 400;
    background-color: #7bb74c;
    text-transform: uppercase;
    color: #fff; }
  /* line 53, ../sass/_index.scss */
  .box-blue ul li {
    border-bottom-color: #d5e3e4; }
    /* line 55, ../sass/_index.scss */
    .box-blue ul li span {
      background: #95c858;
      color: #fff; }
  /* line 61, ../sass/_index.scss */
  .box-blue ul a {
    color: #333333; }

/* line 1, ../sass/_product.scss */
.product-list {
  display: block; }
  /* line 3, ../sass/_product.scss */
  .product-list li {
    margin-bottom: 15px;
    min-height: 290px; }
    /* line 7, ../sass/_product.scss */
    .product-list li:hover .admin-options {
      display: block; }
  /* line 12, ../sass/_product.scss */
  .product-list .product-img {
    display: block;
    margin-bottom: 10px;
    border: 1px solid #dedede; }
  /* line 17, ../sass/_product.scss */
  .product-list .date-time {
    margin: 5px 0px; }
  /* line 20, ../sass/_product.scss */
  .product-list .label {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px; }
  /* line 23, ../sass/_product.scss */
  .product-list .item-content {
    position: relative; }
    /* line 25, ../sass/_product.scss */
    .product-list .item-content > a {
      max-height: 40px;
      display: block;
      overflow: hidden; }
    /* line 30, ../sass/_product.scss */
    .product-list .item-content .price {
      line-height: 12px;
      padding-top: 5px; }
    /* line 34, ../sass/_product.scss */
    .product-list .item-content .admin-options {
      position: absolute;
      top: -50px;
      background: rgba(0, 0, 0, 0.7);
      width: 100%;
      padding: 10px;
      display: none; }
      /* line 41, ../sass/_product.scss */
      .product-list .item-content .admin-options .delete {
        float: right; }

/* line 47, ../sass/_product.scss */
.price {
  font-size: 21px;
  font-weight: bold;
  color: #78c042; }
  /* line 51, ../sass/_product.scss */
  .price small {
    font-size: 16px; }

/* line 55, ../sass/_product.scss */
.no-price {
  font-size: 14px;
  color: #78c042; }

/* line 59, ../sass/_product.scss */
.time {
  font-size: 12px; }

/* line 1, ../sass/_panel.scss */
.panel-green {
  border-color: #eaeaea; }
  /* line 3, ../sass/_panel.scss */
  .panel-green .panel-heading {
    padding: 0px; }
    /* line 5, ../sass/_panel.scss */
    .panel-green .panel-heading a {
      padding: 10px 15px;
      display: inline-block;
      width: 100%;
      background: #95c858;
      color: #fff;
      position: relative; }
      /* line 12, ../sass/_panel.scss */
      .panel-green .panel-heading a:hover, .panel-green .panel-heading a:active, .panel-green .panel-heading a:focus {
        color: #fff;
        text-decoration: none; }
      /* line 16, ../sass/_panel.scss */
      .panel-green .panel-heading a .arrow-left {
        position: absolute;
        right: 5px;
        top: 13px; }
      /* line 21, ../sass/_panel.scss */
      .panel-green .panel-heading a.active {
        font-weight: bold; }
    /* line 25, ../sass/_panel.scss */
    .panel-green .panel-heading .active {
      font-weight: bold; }
      /* line 27, ../sass/_panel.scss */
      .panel-green .panel-heading .active .arrow-left {
        border-top: 5px solid #fff;
        border-right: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 5px solid transparent;
        position: absolute;
        right: 8px;
        top: 17px; }
  /* line 39, ../sass/_panel.scss */
  .panel-green .panel-body {
    padding: 0px; }
    /* line 42, ../sass/_panel.scss */
    .panel-green .panel-body .nav a {
      color: #555555;
      padding: 10px; }
      /* line 45, ../sass/_panel.scss */
      .panel-green .panel-body .nav a:hover, .panel-green .panel-body .nav a:active {
        background: #ebedee; }

/* line 53, ../sass/_panel.scss */
.panel-group .panel + .panel {
  margin-top: 3px; }

/* line 57, ../sass/_panel.scss */
.arrow-left {
  border-top: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
  display: inline-block; }

/* line 3, ../sass/_table.scss */
.table-gray tr td {
  background: #ebedee;
  border-color: #fff !important; }

/* line 1, ../sass/_custom.scss */
html {
  height: 80%; }

/* line 4, ../sass/_custom.scss */
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  height: 100%; }

/* line 9, ../sass/_custom.scss */
.clear {
  clear: both; }

/* line 12, ../sass/_custom.scss */
#main {
  padding: 20px 0px;
  min-height: 100%; }

/* line 16, ../sass/_custom.scss */
.well {
  padding: 5px 10px; }

/* line 19, ../sass/_custom.scss */
.row {
  margin-left: -10px;
  margin-right: -10px; }

/* line 23, ../sass/_custom.scss */
[class*="col-"] {
  padding: 0px 10px; }

/* line 26, ../sass/_custom.scss */
.go-top {
  display: none; }

/* line 30, ../sass/_custom.scss */
.title h1, .title h2 {
  margin: 0px 0px 15px 0px; }
/* line 33, ../sass/_custom.scss */
.title .price {
  background: #78c042;
  color: #fff;
  padding: 5px 10px;
  float: right;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  font-size: 24px;
  margin-left: 15px; }

/* line 44, ../sass/_custom.scss */
.actions .dropdown {
  margin-left: 10px; }
  /* line 46, ../sass/_custom.scss */
  .actions .dropdown .btn {
    text-transform: none;
    border: none; }
  /* line 50, ../sass/_custom.scss */
  .actions .dropdown a:hover {
    background: #35c3d9;
    color: #fff; }

/* line 57, ../sass/_custom.scss */
.js-toggle .box-title {
  position: relative; }
  /* line 59, ../sass/_custom.scss */
  .js-toggle .box-title .arrow-left {
    position: absolute;
    right: 5px;
    top: 15px; }
/* line 66, ../sass/_custom.scss */
.js-toggle .box-title.active .arrow-left {
  right: 10px;
  top: 18px;
  border-top: 5px solid #fff;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid transparent; }

/* line 77, ../sass/_custom.scss */
.js-toggle.box ul {
  padding: 0px; }
  /* line 79, ../sass/_custom.scss */
  .js-toggle.box ul li {
    margin: 0px;
    padding: 0px; }
    /* line 82, ../sass/_custom.scss */
    .js-toggle.box ul li a {
      padding: 5px; }

/* line 88, ../sass/_custom.scss */
[data=click-js-toggle] {
  cursor: pointer; }

/* line 91, ../sass/_custom.scss */
.js-toggle-in {
  display: none; }

/* line 96, ../sass/_custom.scss */
[data=click-js-toggle].active span:first-child {
  display: none; }
/* line 99, ../sass/_custom.scss */
[data=click-js-toggle].active span:last-child {
  display: block; }
/* line 103, ../sass/_custom.scss */
[data=click-js-toggle] span:last-child {
  display: none; }

/* line 109, ../sass/_custom.scss */
.user-card {
  background-color: #f7f7f7;
  position: relative;
  padding-left: 120px;
  height: 120px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  margin-bottom: 25px; }

/* line 124, ../sass/_custom.scss */
.user-card img {
  position: absolute;
  left: 0;
  top: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  width: 120px; }

/* line 132, ../sass/_custom.scss */
.user-card ul {
  padding: 15px;
  margin: 0;
  list-style: none; }

/* line 139, ../sass/_custom.scss */
.not-found-page {
  margin-top: 10px; }
  /* line 141, ../sass/_custom.scss */
  .not-found-page h1 {
    font-size: 50px;
    color: #d14836;
    margin: 0px; }
    /* line 145, ../sass/_custom.scss */
    .not-found-page h1 strong {
      font-size: 60px; }

/* FIX CSS BXSLIDER */
/* line 153, ../sass/_custom.scss */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%; }

/* line 162, ../sass/_custom.scss */
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px; }

/* line 169, ../sass/_custom.scss */
.bxslider li {
  text-align: center; }

/* line 172, ../sass/_custom.scss */
.bx-wrapper img {
  display: inline;
  border: 1px solid #ddd;
  padding: 1px; }

/* line 177, ../sass/_custom.scss */
#bx-pager {
  margin-left: -5px; }

/* line 180, ../sass/_custom.scss */
#bx-pager a {
  margin: 0px 0px 8px 5px;
  border: 1px solid #ddd;
  display: inline-block;
  padding: 1px; }

/* line 186, ../sass/_custom.scss */
#bx-pager a img {
  width: 82px; }

/* line 189, ../sass/_custom.scss */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../../images/icons/controls-t.png) no-repeat 0px 0px; }

/* line 194, ../sass/_custom.scss */
.bx-wrapper .bx-next,
.bx-wrapper .bx-next:hover {
  right: 10px;
  background: url(../../images/icons/controls-t.png) no-repeat -50px 0px; }

/* line 199, ../sass/_custom.scss */
.bx-wrapper .bx-controls-direction a {
  height: 48px;
  width: 48px;
  opacity: 0.7;
  filter: alpha(opacity=70); }

/* line 205, ../sass/_custom.scss */
.bx-wrapper .bx-controls-direction a:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

/* line 209, ../sass/_custom.scss */
.ico-close {
  color: #d14836; }

@media (min-width: 981px) and (max-width: 1200px) {
  /* line 4, ../sass/_tablet.scss */
  .product-list li {
    min-height: 250px; } }
@media (max-width: 980px) {
  /* line 13, ../sass/_tablet.scss */
  .product-list li {
    min-height: 260px; }

  /* line 18, ../sass/_tablet.scss */
  .bg-main .nav {
    padding-top: 0px; }

  /* line 22, ../sass/_tablet.scss */
  .row {
    margin-left: -5px;
    margin-right: -5px; }

  /* line 26, ../sass/_tablet.scss */
  [class*="col-"] {
    padding: 0px 5px; }

  /* line 30, ../sass/_tablet.scss */
  .bg-main .nav-pills li {
    margin: 14px 7px 0px 7px !important; }

  /* line 35, ../sass/_tablet.scss */
  .form-horizontal .form-group {
    margin-left: -5px;
    margin-right: -5px; }

  /* line 40, ../sass/_tablet.scss */
  .no-price {
    font-size: 12px; } }
@media (min-width: 768px) {
  /* line 48, ../sass/_tablet.scss */
  .header .nav-pills {
    display: block !important; }

  /* line 52, ../sass/_tablet.scss */
  .pc-none {
    display: none; }

  /* line 56, ../sass/_tablet.scss */
  .sidebar .form-search {
    display: inline-block;
    margin-bottom: 0px; }
    /* line 59, ../sass/_tablet.scss */
    .sidebar .form-search .form-input-search {
      width: 100%; }
    /* line 62, ../sass/_tablet.scss */
    .sidebar .form-search .chosen-select-lg {
      width: 100%; }
      /* line 64, ../sass/_tablet.scss */
      .sidebar .form-search .chosen-select-lg .chosen-select {
        width: 100%;
        height: 40px; }
    /* line 69, ../sass/_tablet.scss */
    .sidebar .form-search .btn-blue-dark,
    .sidebar .form-search .btn-blue,
    .sidebar .form-search .btn-blue-orange {
      width: 100%; } }
@media (max-width: 767px) {
  /* line 81, ../sass/_tablet.scss */
  .header .nav-pills {
    position: relative;
    background: #7bb74c;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    margin-right: -45px;
    display: none; }
    /* line 88, ../sass/_tablet.scss */
    .header .nav-pills li {
      margin: 0px;
      width: 100%;
      padding: 5px; }
      /* line 92, ../sass/_tablet.scss */
      .header .nav-pills li a {
        padding: 5px 10px;
        color: #fff; }
        /* line 95, ../sass/_tablet.scss */
        .header .nav-pills li a:hover {
          color: #fff; }

  /* line 102, ../sass/_tablet.scss */
  .nav > li.mb-none,
  .mb-none {
    display: none; } }
@media (max-width: 768px) {
  /* line 110, ../sass/_tablet.scss */
  html {
    height: 100%; }

  /* line 113, ../sass/_tablet.scss */
  .sidebar.pull-right {
    float: none !important; }

  /* line 116, ../sass/_tablet.scss */
  .container {
    width: auto; }

  /* line 120, ../sass/_tablet.scss */
  .actions .dropdown {
    margin-bottom: 20px;
    display: inline-block; }

  /* line 127, ../sass/_tablet.scss */
  .product-list .item-content .admin-options {
    display: block;
    font-size: 11px;
    top: -45px; }

  /* line 134, ../sass/_tablet.scss */
  .price {
    font-size: 18px; }
    /* line 136, ../sass/_tablet.scss */
    .price small {
      font-size: 12px; } }
@media (max-width: 480px) {
  /* line 144, ../sass/_tablet.scss */
  .form-search {
    display: inline-block;
    margin-bottom: 0px; }
    /* line 147, ../sass/_tablet.scss */
    .form-search .form-input-search {
      margin-bottom: 15px;
      width: 100%; }
    /* line 152, ../sass/_tablet.scss */
    .form-search .chosen-select-lg {
      width: 48%;
      margin-left: 1%;
      margin-right: 1%; }
      /* line 156, ../sass/_tablet.scss */
      .form-search .chosen-select-lg .chosen-select {
        width: 100%;
        height: 40px; }
    /* line 161, ../sass/_tablet.scss */
    .form-search .btn-blue-dark,
    .form-search .btn-blue,
    .form-search .btn-orange {
      margin-bottom: 15px;
      width: 100%; }

  /* line 170, ../sass/_tablet.scss */
  .sidebar .form-search {
    margin-top: 5px; }
    /* line 172, ../sass/_tablet.scss */
    .sidebar .form-search .form-group {
      margin-bottom: 0px; }

  /* line 180, ../sass/_tablet.scss */
  .bg-main .nav li {
    margin: 14px 13px 0px 13px !important; }

  /* line 187, ../sass/_tablet.scss */
  .product-list .item-content .admin-options {
    font-size: 10px; }
  /* line 190, ../sass/_tablet.scss */
  .product-list .item-content .price {
    padding-top: 0px; }

  /* line 195, ../sass/_tablet.scss */
  .time {
    display: block;
    padding-top: 5px; }

  /* line 199, ../sass/_tablet.scss */
  .go-top {
    position: fixed;
    left: 10px;
    bottom: 10px;
    z-index: 9999;
    display: block; }

  /* line 207, ../sass/_tablet.scss */
  .title h1, .title h2 {
    font-size: 24px; } }
@media (max-width: 360px) {
  /* line 216, ../sass/_tablet.scss */
  .product-list li {
    min-height: 220px; } }
/* line 2, ../sass/_reset.scss */
.mg-0 {
  margin: 0px !important; }

/* line 3, ../sass/_reset.scss */
.mg-t-0 {
  margin-top: 0px !important; }

/* line 4, ../sass/_reset.scss */
.mg-t-5 {
  margin-top: 5px !important; }

/* line 5, ../sass/_reset.scss */
.mg-t-10 {
  margin-top: 10px !important; }

/* line 6, ../sass/_reset.scss */
.mg-t-15 {
  margin-top: 15px !important; }

/* line 7, ../sass/_reset.scss */
.mg-t-20 {
  margin-top: 20px !important; }

/* line 8, ../sass/_reset.scss */
.mg-t-25 {
  margin-top: 25px !important; }

/* line 9, ../sass/_reset.scss */
.mg-t-30 {
  margin-top: 30px !important; }

/* line 10, ../sass/_reset.scss */
.mg-t-40 {
  margin-top: 40px !important; }

/* line 12, ../sass/_reset.scss */
.mg-bt-0 {
  margin-bottom: 0px !important; }

/* line 13, ../sass/_reset.scss */
.mg-bt-5 {
  margin-bottom: 5px !important; }

/* line 14, ../sass/_reset.scss */
.mg-bt-10 {
  margin-bottom: 10px !important; }

/* line 15, ../sass/_reset.scss */
.mg-bt-15 {
  margin-bottom: 15px !important; }

/* line 16, ../sass/_reset.scss */
.mg-bt-20 {
  margin-bottom: 20px !important; }

/* line 17, ../sass/_reset.scss */
.mg-bt-25 {
  margin-bottom: 25px !important; }

/* line 18, ../sass/_reset.scss */
.mg-bt-30 {
  margin-bottom: 30px !important; }

/* line 19, ../sass/_reset.scss */
.mg-bt-40 {
  margin-bottom: 40px !important; }

/* line 21, ../sass/_reset.scss */
.mg-l-0 {
  margin-left: 0px !important; }

/* line 22, ../sass/_reset.scss */
.mg-l-5 {
  margin-left: 5px !important; }

/* line 23, ../sass/_reset.scss */
.mg-l-10 {
  margin-left: 10px !important; }

/* line 24, ../sass/_reset.scss */
.mg-l-15 {
  margin-left: 15px !important; }

/* line 25, ../sass/_reset.scss */
.mg-l-20 {
  margin-left: 20px !important; }

/* line 26, ../sass/_reset.scss */
.mg-l-25 {
  margin-left: 25px !important; }

/* line 27, ../sass/_reset.scss */
.mg-l-30 {
  margin-left: 30px !important; }

/* line 28, ../sass/_reset.scss */
.mg-l-40 {
  margin-left: 40px !important; }

/* line 30, ../sass/_reset.scss */
.mg-r-0 {
  margin-right: 0px !important; }

/* line 31, ../sass/_reset.scss */
.mg-r-5 {
  margin-right: 5px !important; }

/* line 32, ../sass/_reset.scss */
.mg-r-10 {
  margin-right: 10px !important; }

/* line 33, ../sass/_reset.scss */
.mg-r-15 {
  margin-right: 15px !important; }

/* line 34, ../sass/_reset.scss */
.mg-r-20 {
  margin-right: 20px !important; }

/* line 35, ../sass/_reset.scss */
.mg-r-25 {
  margin-right: 25px !important; }

/* line 36, ../sass/_reset.scss */
.mg-r-30 {
  margin-right: 30px !important; }

/* line 37, ../sass/_reset.scss */
.mg-r-40 {
  margin-right: 40px !important; }

/* line 39, ../sass/_reset.scss */
.pd-0 {
  padding: 0px !important; }

/* line 40, ../sass/_reset.scss */
.pd-t-0 {
  padding-top: 0px !important; }

/* line 41, ../sass/_reset.scss */
.pd-t-5 {
  padding-top: 5px !important; }

/* line 42, ../sass/_reset.scss */
.pd-t-10 {
  padding-top: 10px !important; }

/* line 43, ../sass/_reset.scss */
.pd-t-15 {
  padding-top: 15px !important; }

/* line 44, ../sass/_reset.scss */
.pd-t-20 {
  padding-top: 20px !important; }

/* line 45, ../sass/_reset.scss */
.mg-t-25 {
  margin-top: 25px !important; }

/* line 46, ../sass/_reset.scss */
.pd-t-30 {
  padding-top: 30px !important; }

/* line 47, ../sass/_reset.scss */
.pd-t-40 {
  padding-top: 40px !important; }

/* line 49, ../sass/_reset.scss */
.pd-bt-0 {
  padding-bottom: 0px !important; }

/* line 50, ../sass/_reset.scss */
.pd-bt-5 {
  padding-bottom: 5px !important; }

/* line 51, ../sass/_reset.scss */
.pd-bt-10 {
  padding-bottom: 10px !important; }

/* line 52, ../sass/_reset.scss */
.pd-bt-15 {
  padding-bottom: 15px !important; }

/* line 53, ../sass/_reset.scss */
.pd-bt-20 {
  padding-bottom: 20px !important; }

/* line 54, ../sass/_reset.scss */
.pd-bt-25 {
  padding-bottom: 25px !important; }

/* line 55, ../sass/_reset.scss */
.pd-bt-30 {
  padding-bottom: 30px !important; }

/* line 56, ../sass/_reset.scss */
.pd-bt-40 {
  padding-bottom: 40px !important; }

/* line 58, ../sass/_reset.scss */
.pd-l-0 {
  padding-left: 0px !important; }

/* line 59, ../sass/_reset.scss */
.pd-l-5 {
  padding-left: 5px !important; }

/* line 60, ../sass/_reset.scss */
.pd-l-10 {
  padding-left: 10px !important; }

/* line 61, ../sass/_reset.scss */
.pd-l-15 {
  padding-left: 15px !important; }

/* line 62, ../sass/_reset.scss */
.pd-l-20 {
  padding-left: 20px !important; }

/* line 63, ../sass/_reset.scss */
.pd-l-25 {
  padding-left: 25px !important; }

/* line 64, ../sass/_reset.scss */
.pd-l-30 {
  padding-left: 30px !important; }

/* line 65, ../sass/_reset.scss */
.pd-l-40 {
  padding-left: 40px !important; }

/* line 67, ../sass/_reset.scss */
.pd-r-0 {
  padding-right: 0px !important; }

/* line 68, ../sass/_reset.scss */
.pd-r-5 {
  padding-right: 5px !important; }

/* line 69, ../sass/_reset.scss */
.pd-r-10 {
  padding-right: 10px !important; }

/* line 70, ../sass/_reset.scss */
.pd-r-15 {
  padding-right: 15px !important; }

/* line 71, ../sass/_reset.scss */
.pd-r-20 {
  padding-right: 20px !important; }

/* line 72, ../sass/_reset.scss */
.pd-r-25 {
  padding-right: 25px !important; }

/* line 73, ../sass/_reset.scss */
.pd-r-30 {
  padding-right: 30px !important; }

/* line 74, ../sass/_reset.scss */
.pd-r-40 {
  padding-right: 40px !important; }

/* line 77, ../sass/_reset.scss */
.text-lg-2 {
  font-size: 36px; }

/* line 78, ../sass/_reset.scss */
.text-lg-1 {
  font-size: 30px; }

/* line 79, ../sass/_reset.scss */
.text-lg {
  font-size: 24px; }

/* line 80, ../sass/_reset.scss */
.text-sm {
  font-size: 18px; }

/* line 81, ../sass/_reset.scss */
.text-df {
  font-size: 14px; }

/* line 82, ../sass/_reset.scss */
.text-xs {
  font-size: 12px; }

/* line 84, ../sass/_reset.scss */
a {
  color: #2a5db0; }
  /* line 86, ../sass/_reset.scss */
  a:hover {
    color: #2a5db0;
    cursor: pointer; }

/* line 92, ../sass/_reset.scss */
.blue-light-1 {
  color: #f2f9ff; }

/* line 93, ../sass/_reset.scss */
.blue-light {
  color: #35c3d9; }

/* line 94, ../sass/_reset.scss */
.blue {
  color: #2a9eb0; }

/* line 95, ../sass/_reset.scss */
.blue-dark {
  color: #335054; }

/* line 97, ../sass/_reset.scss */
.red-light {
  color: #f05252; }

/* line 98, ../sass/_reset.scss */
.red {
  color: #d14836; }

/* line 99, ../sass/_reset.scss */
.red-dark {
  color: #d92727; }

/* line 101, ../sass/_reset.scss */
.yellow-light {
  color: #ffdb4a; }

/* line 102, ../sass/_reset.scss */
.yellow {
  color: #ffd21f; }

/* line 103, ../sass/_reset.scss */
.yellow-dark {
  color: #e6bd1c; }

/* line 105, ../sass/_reset.scss */
.green-light {
  color: #9ac758; }

/* line 106, ../sass/_reset.scss */
.green {
  color: #78c042; }

/* line 107, ../sass/_reset.scss */
.green-dark {
  color: #81b337; }

/* line 109, ../sass/_reset.scss */
.gray-light {
  color: #ebedee; }

/* line 110, ../sass/_reset.scss */
.gray {
  color: #555555; }

/* line 111, ../sass/_reset.scss */
.gray-dark {
  color: #333333; }

/* line 113, ../sass/_reset.scss */
.bg-blue-light-1 {
  background-color: #f2f9ff; }

/* line 114, ../sass/_reset.scss */
.bg-blue-light {
  background-color: #35c3d9; }

/* line 115, ../sass/_reset.scss */
.bg-blue {
  background-color: #2a9eb0; }

/* line 116, ../sass/_reset.scss */
.bg-blue-dark {
  background-color: #335054; }

/* line 118, ../sass/_reset.scss */
.bg-main-light {
  background-color: #95c858; }

/* line 119, ../sass/_reset.scss */
.bg-main {
  background-color: #7bb74c; }

/* line 120, ../sass/_reset.scss */
.bg-main-dark {
  background-color: #7bb74c; }

/* line 122, ../sass/_reset.scss */
.bg-red-light {
  background-color: #f05252; }

/* line 123, ../sass/_reset.scss */
.bg-red {
  background-color: #d14836; }

/* line 124, ../sass/_reset.scss */
.bg-red-dark {
  background-color: #d92727; }

/* line 126, ../sass/_reset.scss */
.bg-yellow-light {
  background-color: #ffdb4a; }

/* line 127, ../sass/_reset.scss */
.bg-yellow {
  background-color: #ffd21f; }

/* line 128, ../sass/_reset.scss */
.bg-yellow-dark {
  background-color: #e6bd1c; }

/* line 130, ../sass/_reset.scss */
.bg-green-light {
  background-color: #9ac758; }

/* line 131, ../sass/_reset.scss */
.bg-green {
  background-color: #78c042; }

/* line 132, ../sass/_reset.scss */
.bg-green-dark {
  background-color: #81b337; }

/* line 134, ../sass/_reset.scss */
.bg-gray-light {
  background-color: #ebedee; }

/* line 135, ../sass/_reset.scss */
.bg-gray {
  background-color: #555555; }

/* line 136, ../sass/_reset.scss */
.bg-gray-dark {
  background-color: #333333; }

/* line 139, ../sass/_reset.scss */
.bg-link-color {
  background: #f4731e;
  text-decoration: none; }
